Subject: Ticket Assigned - Cup colour
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 07 Jan 2021 02:22:36 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Cup colour I ordered for a white hat and I got a black hat,
I asked collecting point staff as I orederd which white colour hat that not
a black one , also she checked at store for white hat also not available .
If I want to get refund which will take 1 week to 2 week for business days.
                 so I don't bother myself also to staff , I accepted and
took a black hat.

Thank ,

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1963684